{
  "typeCheckingMode": "strict",
  "exclude": {{ exclude | tojson(indent=2) | replace("\n", "\n  ") }},
  "include": {{ include | tojson(indent=2) | replace("\n", "\n  ") }},
{%- if stub_path is not none %}
  "stubPath": {{ stub_path | tojson }},
{%- endif %}
  "extraPaths": {{ extra_paths | tojson(indent=2) | replace("\n", "\n  ") }}
}
